COMPOSE-SPEC(1)

NAME
compose-spec - Validates a compose file conforms to the Compose Specification

SYNOPSIS
compose-spec [OPTIONS] COMPOSE_FILE [COMPOSE_OVERRIDE_FILE]

OPTIONS

-format string
    Output format (yaml|json). (default "yaml")

-no-consistency
    Don't check model consistency.

-no-interpolation
    Don't interpolate environment variables.

-no-normalization
    Don't normalize compose model.

-no-path-resolution
    Don't resolve file paths.